package com.qmth.sop.common.enums;

/**
 * @Description: 产品类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum ProductTypeEnum {

    OFFICE("教务处"),

    CLOUD_MARK("研究生");

    private String title;

    private ProductTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
